.container{
    display:grid;
    grid-template-columns: repeat(1,fr);
    width: 300px;
    
}
label{
    margin-top: 10px;
    margin-bottom: 10px;
    color:hsl(0, 44%, 55%);
    font-size: large;
}
body{
    background-color: hsl(202, 5%, 67%);
    display: flex;
    align-items: center;
    justify-content: center;
}
input{
    width: 300px;
    height: 20px;
}
button{
    margin-top: 30px;
    color: rgb(92, 42, 56);
    font-size: large;
}
button:hover{
    background-color:rgb(134, 126, 127);
    transform: scale(1.1);
}
select{
    margin-top: 20px;
    height:30px;
    
}
h1{
    color:black;
}